/* CSS Document */




/*============================================================================

	#cta_contact　＊　お問い合わせ

============================================================================*/
#cta_contact {
	padding-top: 110px;
	padding-bottom: 100px;
	background: url("../images/bg_cta.jpg") center;
	background-size: cover;
	color: #FFF;
}
#cta_contact .inner {
	width: 90%;
	max-width: 1600px;
	margin: auto;
}
#cta_contact h2 {
	font-size: 40px;
	font-family: "Josefin Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 2px;
}
#cta_contact p.text {
	margin-top: 10px;
	line-height: 2.2;
	margin-bottom: 40px;
}
@media (max-width: 1024px) {
    #cta_contact {
        padding-top: 60px;
        padding-bottom: 60px;
        text-align: center;
    }
    #cta_contact h2 {
        font-size: 30px;
    }
    #cta_contact p.text {
        line-height: 1.8; 
    }	
}



/*------------------------------ ボタン２つ並び ------------------------------*/
.cta_contact-btns {
	display: flex;
	gap: 0 20px;
}
.cta_contact-btns .btn {
	display: flex;
	gap: 0 20px;
	text-align: left;
}
.cta_contact-btns .btn a {
	padding: 22px 70px 16px;
	border: 1px solid #FFF;
	background: none;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 1;
}
.cta_contact-btns .btn i {
	position: relative;
	top: -1px;
	margin-right: 12px;
}

@media (max-width: 1024px) {
    .cta_contact-btns {
        flex-direction: column;
        align-items: center;
        gap: 20px 0;
    }
    .cta_contact-btns .btn {
        width: 100%;
        max-width: 400px;
    }
    .cta_contact-btns .btn a {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 20px 0;
        width: 100%;
    }
}



/*------------------------------ ボタン：電話のみ修正 ------------------------------*/
.cta_contact-btns .telbtn a {
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
	font-weight: 400;
	font-size: 23px;
}
.cta_contact-btns .telbtn i {
	top: -6px;
}



/*------------------------------ 　ボタン：hover時 ------------------------------*/
.cta_contact-btns .btn a:hover {
	background: rgba(0,48,88,.3);
}








/*============================================================================

	南葛SC

============================================================================*/
#nankatsu {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row-reverse;
	padding: 60px 0;
	gap: 0 70px;
}
#nankatsu em {
	position: absolute;
	left: 50%;
	margin-left: -495px;
	margin-top: 130px;
	font-size: 22px;
	color: #0f2280;
	font-weight: 700;
}

@media (max-width: 1024px) {
    #nankatsu {
        flex-direction: column;
        gap: 20px 0;
		padding: 60px 5%;
    }
    #nankatsu em {
        position: static;
        margin: 0;
        text-align: center;
        font-size: 15px;
        order: 2;
    }
    #nankatsu p:nth-of-type(1) { order: 1; }
    #nankatsu p:nth-of-type(2) { order: 3; }
    #nankatsu img {
        width: 100%;
        max-width: 382px;
        height: auto;
    }
}






/*============================================================================

	footer

============================================================================*/
footer {
	position:relative;
	width:100%;
	padding-top: 70px;
	padding-bottom: 70px;
	background: #efefef;
	font-size: 15px;
}
footer .inner {
	width: 90%;
	max-width: 1600px;
	margin: auto;
    display: flex;
    align-items: center;
}
@media screen and (max-width:1180px) {
	footer {
		font-size: 14px;
	}
}
@media screen and (max-width:1024px) {
    footer {
        padding-top: 50px;
        padding-bottom: 50px;
		font-size: 15px;
    }
    footer .inner {
        flex-direction: column;
        text-align: center;
    }
}



/*------------------------------ ロゴ ------------------------------*/
footer h1 img {
	mix-blend-mode: multiply;
}
@media screen and (max-width:1180px) {
	footer h1 img {
		width: 180px;
	}
}



/*------------------------------ 住所と電話番号 ------------------------------*/
#footer_info p {
	margin: 10px 0 10px 40px;
}
@media (max-width: 1024px) {
    #footer_info {
        margin-top: 20px;
    }
    #footer_info p {
        margin: 10px 0; 
	}
}



/*------------------------------ nav ------------------------------*/
#footer_nav {
    margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	width: 40%;
	gap: 10px 30px;
}
@media (max-width: 1024px) {
    #footer_nav {
        width: 100%;
        margin: 20px auto 0;
        justify-content: center;
        gap: 10px 20px;
    }	
}



/*------------------------------ コピーライト ------------------------------*/
.copy{
	width: 90%;
	max-width: 1600px;
	margin: auto;
	text-align: right;
}
.copy small{
	font-size: 14px;
	font-family: "Josefin Sans", sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
	font-weight: 300;
}
@media (max-width: 1024px) {
    .copy {
        margin-top: 30px;
        text-align: center; 
    }
	.copy small{
		font-size: 12px;
	}
}






